[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] Adding an extension point to use Eclipse's ssh2 client.

From: Atsuhiko Yamanaka <atsuhiko.yamanaka_at_gmail.com>
Date: Sat, 31 May 2008 01:43:51 +0900

Hi,

2008/5/31, Mark Phippard <markphip_at_gmail.com>:
> Sure, go ahead and file an issue and attach the patches.

I have filed it as
  http://subclipse.tigris.org/issues/show_bug.cgi?id=750

> I need to
> make sure the patches to the SVNKit plugin apply on Eclipse 3.2. The
> plug-in that fills the extension would not have to work on 3.2.

Unfortunately, that plug-in expects Eclipse 3.4(Ganymede).

> I am getting an error (doesn't say the details) on your exsd file
> though. The schema editor does not seem to like it.

Sorry for inconveniences. I have developed it on Eclipse3.4RC1.
That may be the reason. I'll try the older platform to find what has happened.

Sincerely,

--
Atsuhiko Yamanaka
JCraft,Inc.
1-14-20 HONCHO AOBA-KU,
SENDAI, MIYAGI 980-0014 Japan.
Tel +81-22-723-2150
    +1-415-578-3454
Fax +81-22-224-8773
Skype callto://jcraft/
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-30 18:44:06 CEST

This is an archived mail posted to the Subclipse Users mailing list.